## distro-info-data 0.44ubuntu1

=== debian/changelog ===
distro-info-data (0.44ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable (LP: #1874843). Remaining changes:
    - Add in eol-server and eol-esm dates for all Ubuntu LTS releases.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 24 Apr 2020 08:47:09 -0700

distro-info-data (0.44) unstable; urgency=medium

  * Add Ubuntu 20.10, Groovy Gorilla.
  * Add a guessed EOL date for Debian Stretch.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Apr 2020 08:29:10 -0700
