## distro-info-data 0.44ubuntu1.5

=== debian/changelog ===
distro-info-data (0.44ubuntu1.5) groovy; urgency=medium

  * Add Ubuntu 21.10, Impish Indri (LP: #1925484)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 22 Apr 2021 13:15:58 +0100

distro-info-data (0.44ubuntu1.3) groovy; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Brian Murray <brian@ubuntu.com>  Wed, 28 Oct 2020 12:14:28 -0700
