## distro-info-data 0.45

=== debian/changelog ===
distro-info-data (0.45) unstable; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 29 Oct 2020 13:21:12 -0700
