=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 12), python3
 Standards-Version: 4.5.0
@@ -14,7 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.20~)
+Breaks: distro-info (<< 0.3~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script
