## distro-info-data 0.46

=== debian/changelog ===
distro-info-data (0.46) unstable; urgency=medium

  * Add "eol-server" dates matching "eol", for LTS releases, as there hasn't
    been a distinction between the two, for a while.
    (Closes: #922090, LP: #1814976).
  * Add "eol-esm" column: EOL for Ubuntu Extended Security Maintenance support.
    (LP: #1808038)
  * Drop ancient Replaces: distro-info (<< 0.3~). No longer needed.
  * Add "eol-lts" for Debian LTS (Closes: #782685)
  * Add estimated dates for Buster EOL and Buster LTS EOL.
  * Publish the data to GitLab pages. (Closes: #973904)
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump copyright years.
  * Correct the EOL date for Debian Jessie.
  * Add Debian 13 "Trixie", with a rough date.
  * Add "up-to-date" testing tool.
  * Add an autopkgtest, running the validation and up-to-date tests.
  * "black" Python.
  * Add "eol-elts" for Debian ELTS.
  * Tweak eol and eol-esm dates, by a couple of days, for Ubuntu 6.10, 9.10,
    10.04, 12.04, 15.04, 15.10, 19.04 to match announced EOL dates.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 29 Jan 2021 13:41:20 -0700
