## distro-info-data 0.46ubuntu4.3

=== debian/changelog ===
distro-info-data (0.46ubuntu4.3) hirsute; urgency=medium

  * Add Ubuntu 22.04, Jammy Jellyfish (LP: #1947368).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 15 Oct 2021 14:46:27 +0200

distro-info-data (0.46ubuntu4.2) hirsute-security; urgency=medium

  * Update ubuntu.csv for trusty and xenial ESM extended dates
    (LP: #1946137).

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 05 Oct 2021 15:45:42 -0300

distro-info-data (0.46ubuntu4) hirsute; urgency=medium

  * Update debian.csv to the one from distro-info-data version 0.51 which
    updates bullseye's release date, bookworm's creation date, and buster's
    EoL date based on the updated planned bullseye release date. This fixes an
    autopkgtest failure.

 -- Brian Murray <brian@ubuntu.com>  Fri, 13 Aug 2021 10:52:00 -0700

distro-info-data (0.46ubuntu3) hirsute; urgency=medium

  * Move Ubuntu EoLs off weekend days. (LP: #1939457)

 -- Brian Murray <brian@ubuntu.com>  Tue, 10 Aug 2021 14:58:27 -0700

distro-info-data (0.46ubuntu2) hirsute; urgency=medium

  * Add Ubuntu 21.10, Impish Indri (LP: #1925484)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 22 Apr 2021 13:10:40 +0100
