## distro-info-data 0.47

=== debian/changelog ===
distro-info-data (0.47) unstable; urgency=medium

  * Add Ubuntu 21.04, Impish Indri.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 22 Apr 2021 10:30:18 -0400
