## distro-info-data 0.50

=== debian/changelog ===
distro-info-data (0.50) unstable; urgency=medium

  * Update buster's EOL day to bullseye's (tentative) release date +1y.
  * Add ELTS dates for stretch and buster at LTS + 2 years, this seems likely.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 17 Jun 2021 11:01:52 -0400

distro-info-data (0.49) unstable; urgency=medium

  * Move Ubuntu EoLs off weekends.
  * Validate that Ubuntu EoLs occur during the week.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 15 Jun 2021 13:46:40 -0400

distro-info-data (0.48) unstable; urgency=medium

  * Correct typo in changelog.
  * Set a release date for Debian bullseye (and bookworm creation), based on
    the release team's tentative estimate.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Jun 2021 17:47:09 -0400
