## distro-info-data 0.51~ab10+1

=== debian/changelog ===
distro-info-data (0.51~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    9027a62755e3d8fbd4da5f0a04e044f8b2996d50.
  * External port from: https://deb.debian.org/debian/pool/main/d/distro-
    info-data/distro-info-data_0.51.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Tue, 28 Sep 2021 19:31:18 +0200

distro-info-data (0.51) unstable; urgency=medium

  * Update bullseye's release date, bookworm's creation date, and buster's EoL
    date based on the updated planned bullseye release date.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 23 Jul 2021 20:41:20 -0400
