## distro-info-data 0.51ubuntu1

=== debian/changelog ===
distro-info-data (0.51ubuntu1) impish; urgency=medium

  * Update ubuntu.csv for trusty and xenial ESM extended dates
    (LP: #1946137).

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Oct 2021 07:39:51 -0700
