## distro-info-data 0.51ubuntu1.2

=== debian/changelog ===
distro-info-data (0.51ubuntu1.2) impish; urgency=medium

  * Add Ubuntu 22.10, Kinetic Kudu (LP: #1970227)

 -- Paride Legovini <paride@ubuntu.com>  Tue, 26 Apr 2022 19:23:46 +0200

distro-info-data (0.51ubuntu1.1) impish; urgency=medium

  * Add Ubuntu 22.04, Jammy Jellyfish (LP: #1947368).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 15 Oct 2021 14:40:34 +0200
