## distro-info-data 0.51%2Bdeb11u10

=== debian/changelog ===
distro-info-data (0.51+deb11u10) bullseye-security; urgency=medium

  * Update data to 0.67:
    - Update the bookworm EoL
    - Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Oct 2025 12:06:12 +0200

distro-info-data (0.51+deb11u9) bullseye-security; urgency=medium

  * Update data to 0.66:
    - Add Ubuntu end of Legacy Support dates (new eol-legacy column).
    - Add release and estimated EoL dates for Debian 13 "Trixie".

 -- Stefano Rivera <stefanor@debian.org>  Sat, 09 Aug 2025 15:30:06 +0200

distro-info-data (0.51+deb11u8) bullseye-security; urgency=medium

  * Update data to 0.64:
    * Add Debian 15 "Duke".
    * Add Ubuntu 25.10 "Questing Quokka".

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Apr 2025 10:44:07 -0400

distro-info-data (0.51+deb11u7) bullseye-security; urgency=medium

  * Update data to 0.63:
    - Add Ubuntu 25.04 "Plucky Puffin" (LP: #2084572)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Oct 2024 19:00:07 -0700

distro-info-data (0.51+deb11u6) bullseye; urgency=medium

  * Update data to 0.61:
    - Declare LTS and ELTS intentions for bullseye and bookworm
    - debian: Fix LTS EOL date for bullseye
    - debian.csv: Fix EOL date for 2.2
    - Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 30 Apr 2024 20:54:51 -0400

distro-info-data (0.51+deb11u5) bullseye; urgency=medium

  * Update data to 0.59:
    - Add Ubuntu 24.04 LTS Noble Numbat (LP: #2041662).
    - Correct Ubuntu 6.10 EOL date to 2008-04-25
    - Correct Ubuntu 16.04 ESM begin to 2021-04-30
    - Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
    - Correct Debian 3.1 EOL date to 2008-03-31
    - Correct Debian 7 EOL date to 2016-04-25
    - Move Debian 9 EOL to the 9.13 release date 2020-07-18
    - Move Debian 10 EOL to the 10.13 release date 2022-09-10

 -- Stefano Rivera <stefanor@debian.org>  Sun, 29 Oct 2023 14:57:15 +0200

distro-info-data (0.51+deb11u4) bullseye; urgency=medium

  * Update data to 0.58:
    - Add Debian 14 "forky" with a vague creation date.
    - Correct Ubuntu 23.04 release date to 2023-04-20.
    - Tighten validate-csv-data heuristics, restricting Ubuntu EoLs to
      Tue-Thursday.
    - Document Ubuntu ESM overlap period (LP: #2003949)
    - Add Ubuntu 23.10 Mantic Minotaur (LP: #2018028)
    - Set the planned release date for Debian bookworm (and an EoL based on it).
    - Adjust trixie's creation date to match bookworm's release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 29 Apr 2023 14:30:57 -0400

distro-info-data (0.51+deb11u3) bullseye; urgency=medium

  * Update data to 0.55:
    - Update Debian ELTS dates to ~10 years of support (Closes: #1014837)
    - Correct release date of Debian 8 (jessie) to 2015-04-26
    - Add dates for Ubuntu 23.04, Lunar Lobster (LP: #1993667)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 30 Oct 2022 13:31:55 +0200

distro-info-data (0.51+deb11u2) bullseye; urgency=medium

  * Update data to 0.53:
    - Add Ubuntu 22.10, Kinetic Kudu.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Apr 2022 20:32:17 -0400

distro-info-data (0.51+deb11u1) bullseye; urgency=medium

  * Update data to 0.52:
    - Extend Ubuntu 14.04 and 16.04 ESM out to 10 years in total.
    - Add Ubuntu 22.04 LTS, Jammy Jellyfish.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 09 Dec 2021 09:40:48 -0400
