## distro-info-data 0.51+devuan2

=== debian/changelog ===
distro-info-data (0.51+devuan2) chimaera-proposed-updates; urgency=medium

  * Add Chimaera release and Daedalus creation date.
  * Add ASCII eol.
  * Add Devuan 6, excalibur.
  * Add daedalus release date.
  * Merge debian 0.51+deb11u5.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 22 Nov 2023 07:48:11 +0000

distro-info-data (0.51+devuan1) unstable; urgency=medium

  * Merge debian/0.51.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 30 Jul 2021 20:41:39 +0100

distro-info-data (0.50+devuan1) unstable; urgency=medium

  * Merge debian/0.50.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 03 Jul 2021 17:31:05 +0100

distro-info-data (0.46+devuan1) unstable; urgency=medium

  * Merge debian/0.46.
  * Add Devuan Jessie EOL date.
  * Add Devuan support to new up-to-date command.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 24 Feb 2021 16:03:21 +0000

distro-info-data (0.45+devuan1) unstable; urgency=medium

  * Merge Debian 0.45.
  * d/control: update Vcs-* following gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 31 Oct 2020 17:02:36 +0000

distro-info-data (0.44+devuan1) unstable; urgency=medium

  * Merge upstream version 0.44.
  * Add chimaera.
  * Add beowulf release.
  * d/control: add Origin: Devuan

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 01 Jun 2020 09:32:13 +0100
