=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Benjamin Drung <bdrung@debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
 Build-Depends: debhelper-compat (= 12), python3
 Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git
-Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
+Vcs-Git: https://git.devuan.org/devuan/distro-info-data.git
+Vcs-Browser: https://git.devuan.org/devuan/distro-info-data
+Origin: Devuan
 Rules-Requires-Root: no
 
 Package: distro-info-data
