## distro-info-data 0.51+devuan3

=== Makefile ===
--- 
+++ 
@@ -10,10 +10,12 @@
 test:
 	./validate-csv-data -d debian.csv
 	./validate-csv-data -u ubuntu.csv
+	./validate-csv-data -v devuan.csv
 
 up-to-date:
 	./up-to-date -d debian.csv
 	./up-to-date -u ubuntu.csv
+	./up-to-date -v devuan.csv
 
 black:
 	black $(PYTHON_SOURCES)
