=== debian/changelog ===
distro-info-data (0.51+devuan3) chimaera-security; urgency=medium

  * Merge tag debian/0.51+deb11u7.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 31 Oct 2024 09:02:09 +0000
