## distro-info-data 0.52

=== debian/changelog ===
distro-info-data (0.52) unstable; urgency=medium

  * Extend Ubuntu 14.04 and 16.04 ESM out to 10 years in total.
  * Add Ubuntu 22.04 LTS, Jammy Jellyfish.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 15 Oct 2021 06:01:00 -0700
