## distro-info-data 0.52ubuntu0.1

=== debian/changelog ===
distro-info-data (0.52ubuntu0.1) jammy; urgency=medium

  * Add Ubuntu 22.10, Kinetic Kudu (LP: #1970227)

 -- Paride Legovini <paride@ubuntu.com>  Tue, 26 Apr 2022 19:20:20 +0200
