## distro-info-data 0.52ubuntu0.1+11.0trisquel2

=== debian/changelog ===
distro-info-data (0.52ubuntu0.1+11.0trisquel2) aramo; urgency=medium

  * Adding trisquel distro info.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 May 2022 08:42:50 +0000
