## distro-info-data 0.52ubuntu0.2+11.0trisquel5

=== debian/changelog ===
distro-info-data (0.52ubuntu0.2+11.0trisquel5) aramo; urgency=medium

  * Adding trisquel distro info and upstream equivalent.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2023 02:04:30 +0000

distro-info-data (0.52ubuntu0.2) jammy; urgency=medium

  * Add Ubuntu 23.04, Lunar Lobster (LP: #1993667)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 31 Oct 2022 15:09:45 +0100
