## distro-info-data 0.52ubuntu0.4

=== debian/changelog ===
distro-info-data (0.52ubuntu0.4) jammy; urgency=medium

  * Add Ubuntu 23.10 Mantic Minotaur. (LP: #2018028)
  * Update Debian ELTS dates to ~10 years of support (Closes: #1014837)
  * Correct release date of Debian 8 (jessie) to 2015-04-26
  * Add Debian 14 "forky" with a vague creation date.
  * Set the planned release date for Debian bookworm (and an EoL based on it).
  * Adjust trixie's creation date to match bookworm's release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 01 May 2023 14:55:33 +0200

distro-info-data (0.52ubuntu0.3) jammy; urgency=medium

  [ Benjamin Drung ]
  * Publish only main branch to GitLab Pages

  [ Dimitri John Ledkov ]
  * Document Ubuntu ESM overlap period (LP: #2003949)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 06 Mar 2023 11:05:22 +0000
