## distro-info-data 0.52ubuntu0.7

=== debian/changelog ===
distro-info-data (0.52ubuntu0.7) jammy; urgency=medium

  [ Santiago Ruano Rincón ]
  * Declare LTS and ELTS intentions for bullseye and bookworm

  [ Utkarsh Gupta ]
  * debian: Fix LTS EOL date for bullseye

  [ Jeremy Bícha ]
  * debian.csv: Fix EOL date for 2.2

  [ Benjamin Drung ]
  * Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)
  * Update year in debian/copyright
  * Name autopkgtest "up-to-date"

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 30 Apr 2024 14:08:47 +0200
