## distro-info-data 0.52ubuntu0.7+11.0trisquel7

=== debian/changelog ===
distro-info-data (0.52ubuntu0.7+11.0trisquel7) aramo; urgency=medium

  * Adding trisquel distro info and upstream equivalent.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 May 2024 21:39:56 +0000
