## distro-info-data 0.52ubuntu0.9+11.0trisquel8

=== debian/changelog ===
distro-info-data (0.52ubuntu0.9+11.0trisquel8) aramo; urgency=medium

  * Adding trisquel distro info and upstream equivalent.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 29 Apr 2025 12:46:14 +0000
