=== debian/control ===
Source: distro-info-data
Section: devel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper-compat (= 12), python3
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git
Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
Rules-Requires-Root: no

Package: distro-info-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: information about the distributions' releases (data files)
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.
 .
 This package contains the data files.
