## distro-info-data 0.52ubuntu0.11

=== debian/changelog ===
distro-info-data (0.52ubuntu0.11) jammy; urgency=medium

  * ubuntu.csv: remove eol-legacy field from resolute
    This version of distro-info does not know about eol-legacy.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 10 Oct 2025 11:59:51 -0400
