## distro-info-data 0.52ubuntu0.11+11.0trisquel8

=== debian/changelog ===
distro-info-data (0.52ubuntu0.11+11.0trisquel8) aramo; urgency=medium

  * Adding trisquel distro info and upstream equivalent.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Oct 2025 17:50:10 +0000
