## distro-info-data 0.53~ab10+1

=== debian/changelog ===
distro-info-data (0.53~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    f78634ea54cc702c2f2f6cda613f991f497286af.
  * External port from: https://deb.debian.org/debian/pool/main/d/distro-
    info-data/distro-info-data_0.53.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Sat, 14 May 2022 15:50:50 +0200

distro-info-data (0.53) unstable; urgency=medium

  * Add Ubuntu 22.10, Kinetic Kudu.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Apr 2022 11:48:33 -0400
