## distro-info-data 0.54

=== Makefile ===
--- 
+++ 
@@ -10,15 +10,13 @@
 test:
 	./validate-csv-data -d debian.csv
 	./validate-csv-data -u ubuntu.csv
-	./validate-csv-data -v devuan.csv
 
 up-to-date:
 	./up-to-date -d debian.csv
 	./up-to-date -u ubuntu.csv
-	./up-to-date -v devuan.csv
 
 black:
-	black $(PYTHON_SOURCES)
+	black -C -l 79 $(PYTHON_SOURCES)
 
 pylint:
 	pylint $(PYTHON_SOURCES)
