=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper-compat (= 12), python3
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), python3
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
 Rules-Requires-Root: no
