## distro-info-data 0.54ubuntu0.1

=== debian/changelog ===
distro-info-data (0.54ubuntu0.1) kinetic; urgency=medium

  * Add Ubuntu 23.04, Lunar Lobster (LP: #1993667)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 31 Oct 2022 15:02:09 +0100
