## distro-info-data 0.55

=== debian/changelog ===
distro-info-data (0.55) unstable; urgency=medium

  [ Stefano Rivera ]
  * Mark python3 Build-Depend as <!nocheck>.

  [ Thomas Bechtold ]
  * Add dates for Ubuntu 23.04, Lunar Lobster (LP: #1993667)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 28 Oct 2022 11:09:05 +0200
