=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper-compat (= 13), python3
+Build-Depends: debhelper-compat (= 13), python3 <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
