## distro-info-data 0.56

=== debian/changelog ===
distro-info-data (0.56) unstable; urgency=medium

  [ Stefano Rivera ]
  * Add Debian 14 "forky" with a vague creation date.

  [ Brian Murray ]
  * Correct Update 23.04 release date to 2023-04-20

 -- Benjamin Drung <bdrung@debian.org>  Mon, 31 Oct 2022 14:51:00 +0100
