## distro-info-data 0.58ubuntu0.2

=== debian/changelog ===
distro-info-data (0.58ubuntu0.2) mantic; urgency=medium

  * Add animal name to Ubuntu 24.04 LTS Noble Numbat (LP: #2041662)
  * Clean .pyc files and mypy cache
  * Correct Ubuntu 6.10 EOL date to 2008-04-25
  * Correct Ubuntu 16.04 ESM begin to 2021-04-30
  * Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
  * Correct Debian 3.1 EOL date to 2008-03-31
  * Correct Debian 7 EOL date to 2016-04-25
  * Move Debian 9 EOL to the 9.13 release date 2020-07-18
  * Move Debian 10 EOL to the 10.13 release date 2022-09-10

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 16 Nov 2023 19:27:44 +0100

distro-info-data (0.58ubuntu0.1) mantic; urgency=medium

  * Add Ubuntu 24.04 LTS Noble N. (LP: #2040193)

 -- Brian Murray <brian@ubuntu.com>  Mon, 23 Oct 2023 16:54:25 -0700
