## distro-info-data 0.58+deb12u1

=== debian/changelog ===
distro-info-data (0.58+deb12u1) bookworm; urgency=medium

  * Update data to 0.59:
    - Add Ubuntu 24.04 LTS Noble Numbat (LP: #2041662).
    - Correct Ubuntu 6.10 EOL date to 2008-04-25
    - Correct Ubuntu 16.04 ESM begin to 2021-04-30
    - Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
    - Correct Debian 3.1 EOL date to 2008-03-31
    - Correct Debian 7 EOL date to 2016-04-25
    - Move Debian 9 EOL to the 9.13 release date 2020-07-18
    - Move Debian 10 EOL to the 10.13 release date 2022-09-10

 -- Stefano Rivera <stefanor@debian.org>  Sun, 29 Oct 2023 12:12:45 +0200
