## distro-info-data 0.58+deb12u3

=== debian/changelog ===
distro-info-data (0.58+deb12u3) bookworm; urgency=medium

  * Update data to 0.63:
    - Add Ubuntu 25.04 "Plucky Puffin" (LP: #2084572)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Oct 2024 18:58:20 -0700

distro-info-data (0.58+deb12u2) bookworm; urgency=medium

  * Update data to 0.61:
    - Declare LTS and ELTS intentions for bullseye and bookworm
    - debian: Fix LTS EOL date for bullseye
    - debian.csv: Fix EOL date for 2.2
    - Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 30 Apr 2024 20:41:56 -0400
