## distro-info-data 0.58+deb12u4

=== debian/changelog ===
distro-info-data (0.58+deb12u4) bookworm; urgency=medium

  * Update data to 0.64:
    * Add Debian 15 "Duke".
    * Add Ubuntu 25.10 "Questing Quokka".

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Apr 2025 10:42:02 -0400
