## distro-info-data 0.58+deb12u4devuan1

=== debian/changelog ===
distro-info-data (0.58+deb12u4devuan1) daedalus-proposed-updates; urgency=medium

  * Merge tag debian/0.58+deb12u4.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 21 May 2025 17:19:45 +0100

distro-info-data (0.58+deb12u3devuan1) daedalus-proposed-updates; urgency=medium

  * Merge Debian tag debian/0.58+deb12u3.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 31 Oct 2024 07:32:40 +0000

distro-info-data (0.58+deb12u2devuan1) daedalus-proposed-updates; urgency=medium

  * Merge Debian tag 0.58+deb12u2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 16 May 2024 07:27:35 +0100

distro-info-data (0.58+deb12u1devuan1) daedalus-proposed-updates; urgency=medium

  * Add daedalus release date.
  * Merge Debian tag 0.58+deb12u1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 22 Nov 2023 07:34:33 +0000

distro-info-data (0.58devuan1) unstable; urgency=medium

  * Merge tag debian/0.58.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 29 Apr 2023 06:31:10 +0100

distro-info-data (0.57devuan2) unstable; urgency=medium

  * Add ASCII eol date.
  * Add Devuan 6, excalibur.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 Mar 2023 17:16:32 +0100

distro-info-data (0.57devuan1) unstable; urgency=medium

  * Merge tag debian/0.57.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 24 Feb 2023 06:56:18 +0000

distro-info-data (0.56devuan1) unstable; urgency=medium

  * Merge tag debian/0.56.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Nov 2022 08:35:31 +0000

distro-info-data (0.55devuan1) unstable; urgency=medium

  * Merge tag debian/0.55.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 30 Oct 2022 08:48:47 +0000

distro-info-data (0.54devuan1) unstable; urgency=medium

  * Merge tag debian/0.54.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 25 Jul 2022 08:45:02 +0100

distro-info-data (0.53devuan1) unstable; urgency=medium

  * Merge tag debian/0.53.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 26 Apr 2022 07:17:48 +0100

distro-info-data (0.52+devuan2) unstable; urgency=medium

  * Remove excess space.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 03 Feb 2022 15:25:50 +0000

distro-info-data (0.52+devuan1) unstable; urgency=medium

  * Add Chimaera release and Daedalus creation date.
  * Merge debian/0.52.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 18 Oct 2021 20:10:15 +0100
