=== debian/tests/control ===
Depends: @builddeps@
Test-Command: make up-to-date
