## distro-info-data 0.58+deb12u6

=== debian/changelog ===
distro-info-data (0.58+deb12u6) bookworm; urgency=medium

  * Update data to 0.68:
    - Update the bookworm EoL
    - Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Oct 2025 16:50:26 +0200
