## distro-info-data 0.58+deb12u6devuan1

=== debian/changelog ===
distro-info-data (0.58+deb12u6devuan1) daedalus-proposed-updates; urgency=medium

  * Merge tag debian/0.58+deb12u6
  * Add Beowulf EOL.
  * Add Devuan 7 (freia).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 22 Oct 2025 11:30:43 +0100
