## distro-info-data 0.60

=== debian/changelog ===
distro-info-data (0.60) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Declare LTS and ELTS intentions for bullseye and bookworm.

  [ Utkarsh Gupta ]
  * debian: Fix LTS EOL date for bullseye.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 27 Nov 2023 12:23:55 +0000

distro-info-data (0.59) unstable; urgency=medium

  [ Stefano Rivera ]
  * Clean .pyc files and mypy cache.

  [ Benjamin Drung ]
  * Add Ubuntu 24.04 LTS Noble Numbat (LP: #2041662).
  * Correct Ubuntu 6.10 EOL date to 2008-04-25
  * Correct Ubuntu 16.04 ESM begin to 2021-04-30
  * Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
  * Correct Debian 3.1 EOL date to 2008-03-31
  * Correct Debian 7 EOL date to 2016-04-25
  * Move Debian 9 EOL to the 9.13 release date 2020-07-18
  * Move Debian 10 EOL to the 10.13 release date 2022-09-10

 -- Benjamin Drung <bdrung@debian.org>  Fri, 27 Oct 2023 15:17:07 +0200
