## distro-info-data 0.60ubuntu0.1

=== debian/changelog ===
distro-info-data (0.60ubuntu0.1) noble; urgency=medium

  [ Jeremy Bícha ]
  * debian.csv: Fix EOL date for 2.2

  [ Benjamin Drung ]
  * Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)
  * Update year in debian/copyright
  * Name autopkgtest "up-to-date"
  * up-to-date: Replace deprecated datetime.utcnow() by datetime.now(UTC)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 30 Apr 2024 12:48:41 +0200
