=== debian/tests/control ===
Depends: @builddeps@
Test-Command: make up-to-date
Features: test-name=up-to-date
