## distro-info-data 0.60ubuntu0.2

=== debian/changelog ===
distro-info-data (0.60ubuntu0.2) noble; urgency=medium

  * Add Ubuntu 25.04 "Plucky Puffin" (LP: #2084572)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 17 Oct 2024 12:38:41 +0200
