## distro-info-data 0.60ubuntu0.3

=== debian/changelog ===
distro-info-data (0.60ubuntu0.3) noble; urgency=medium

  * Add Ubuntu 25.10 "Questing Quokka" (LP: #2107391)
  * Add Debian 15 "Duke"

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 23 Apr 2025 11:57:58 +0200
