## distro-info-data 0.60ubuntu0.3trisquel7

=== debian/changelog ===
distro-info-data (0.60ubuntu0.3trisquel7) ecne; urgency=medium

  * Adding trisquel distro info and upstream equivalent.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 29 Apr 2025 12:46:31 +0000
