## distro-info-data 0.60ubuntu0.4

=== debian/changelog ===
distro-info-data (0.60ubuntu0.4) noble; urgency=medium

  * Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)
  * Correct date for forky
  * Correct estimation for trixie ELTS EoL to 10 years total support.
  * Update the bookworm EoL

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 10 Oct 2025 11:31:14 +0100
