=== debian/changelog ===
distro-info-data (0.60ubuntu0.5) noble; urgency=medium

  * ubuntu.csv: remove eol-legacy field from resolute
    This version of distro-info does not know about eol-legacy.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 10 Oct 2025 12:02:16 -0400
