## distro-info-data 0.60ubuntu0.5trisquel7

=== debian/changelog ===
distro-info-data (0.60ubuntu0.5trisquel7) ecne; urgency=medium

  * Adding trisquel distro info and upstream equivalent.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Oct 2025 17:50:15 +0000
