## distro-info-data 0.62ubuntu0.1

=== debian/changelog ===
distro-info-data (0.62ubuntu0.1) oracular; urgency=medium

  * Add Ubuntu 25.04 "Plucky Puffin" (LP: #2084572)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 17 Oct 2024 12:35:35 +0200
