## distro-info-data 0.62ubuntu0.2

=== debian/changelog ===
distro-info-data (0.62ubuntu0.2) oracular; urgency=medium

  * Add Ubuntu 25.10 "Questing Quokka" (LP: #2107391)
  * Add Debian 15 "Duke"

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 23 Apr 2025 11:49:50 +0200
