## distro-info-data 0.63ubuntu0.1

=== debian/changelog ===
distro-info-data (0.63ubuntu0.1) plucky; urgency=medium

  * Add Ubuntu 25.10 "Questing Quokka" (LP: #2107391)
  * Add Debian 15 "Duke"

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 23 Apr 2025 11:40:12 +0200
