## distro-info-data 0.63ubuntu0.2

=== debian/changelog ===
distro-info-data (0.63ubuntu0.2) plucky; urgency=medium

  * Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)
  * Correct date for forky
  * Correct estimation for trixie ELTS EoL to 10 years total support.
  * Update the bookworm EoL

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 10 Oct 2025 11:02:03 +0100
