## distro-info-data 0.64

=== debian/changelog ===
distro-info-data (0.64) unstable; urgency=medium

  * Add Debian 15 "Duke".
  * Add Ubuntu 25.10 "Questing Quokka".
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Apr 2025 16:50:33 -0400
